.view-id-box_most {
color: #444444;
}
.article {
background:#fff;
}
.add-to-wishlist-9700 {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}
.fp-nav {
margin:5px;width:164px;overflow:hidden;font-family:"helvetica neue",arial,sans-serif;text-align:left;line-height:15px!important;margin-bottom:5px!important;background:#fff;font-size:11px;float:left;-moz-box-shadow:0 8px 6px -4px #000;-webkit-box-shadow:0 8px 6px -4px #000;box-shadow:0 8px 6px -4px #000;border:solid 1px #ccc
}
.dmbs-content-wrapper {
padding-top: 0.5em;
}
#footer-2-3 {
background-color: rgb(0, 0, 0);
}
.lotosPrint {
content: '\e80c';
}
#header-wrapper {
margin-left:0;
}
.k24a53pd1 {
width: 20%;
}
.homepage_mycarousel {
display: block;
	width: 100%;
	height: 100%;
}
.Feed {
display: none!important;
}
.zn-res-menuwrapper {
border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 0;
	box-shadow: none;
	padding: 8px;
	position: relative;
	top: -2px;
	line-height: 1;
	width: auto;
	height: auto;
}
.art-quiz {
margin: 0;
	padding: 0;
}
.field-items {
border:1px solid #aaa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
	box-shadow:0px 1px 0px #fff;
	-moz-box-shadow:0px 1px 0px #fff;
	-webkit-box-shadow:0px 1px 0px #fff;
	width:180px;
	font-size:12px;
	font-weight:bold;
	padding:5px 10px;
}
.HTML {
display: block;
}
.cookies-mobile {
width:91.45299145299145%;*width:91.39979996362975%
}
#copyright-container {
width: 360px;
  float: left;
}
.elementor-element-2feb9357 {
content: '\e8d6';
}
.tag-silk {
text-decoration:none;color:#FFF;background-color:#fea853
}
.bg1 {
float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.i1i64ip5 {
content: "t";
}
.review-summary {
background: #00ff00;
}
.post-header {
border-color: #ff0000;
}
.footer-copyright {
margin-left:20px;
}
.tp-bottom {
content:"\f080"
}
.bo805ote8 {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
.cta-text {
text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
.g-recaptcha {
max-width: 9%;
	max-width: -webkit-calc(11.1% - 4px);
	max-width:         calc(11.1% - 4px);
}
.k2453adv4 {
padding-top:12px;
	border-top:#eee 1px solid;
}
.body {
list-style-type:decimal!important
}
.hidden {
float: right;
	margin-left: 1%;
}
.tabs-fauxborder-right {
background: #92dbf6;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#abe4f8', endColorstr='#6fcef3'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#abe4f8), to(#6fcef3)); /*  WebKit */
    background: -moz-linear-gradient(top,  #abe4f8, #6fcef3);
    border-color: #8dc5da #76b7cf #63abc7;
    color: #42788e;
    text-shadow: 0 1px 0 #b6e6f9;
    -webkit-box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
    -moz-box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
    box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
}
.pagebody {
width: 21.25%;
}
.icon {
background: none !important;
	border: none !important;
	float: left;
	list-style-type: none !important;
	margin: 0 6px 12px !important;
	padding: 0 !important;
}
.k1500k10p {
margin-right:20px;
}
.header5 {
background-position:-48px -32px;
}
.post-author {
background-position: -32px -80px;
}
.view-display-id-block {
font-weight: bold;
}
#review_form {
width:400px;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
display: none;
}
.lgc-clear {
left: -40px;
}
.u15d00l3 {
color: red;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
.card-body {
left:-80px;
}
.tombolsrc {
background-position:-16px -224px
}
#google_translate_element {
color:#FFFFFF;
}
.top_left {
	background: #DC2834;
	right: -28px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	padding: 4px 20px 4px 10px;
	top: -602px;
	z-index: 888;
	position: absolute;
}
#HTML22 {
height:64px;width:64px
}
.search-form {
overflow: hidden; float: left;
}
.reply {
display:none;
}
.followUsIcons {
color:#999!important;text-decoration:none;cursor:default
}
.header-inner {
display:none !important;
}
.column-220 {
color:#ffffff;line-height:20px;
}
.safe_buy_service {
float: left;
	width: 50%;
}
.tve_white {
float:right;
}
.side-container-comment {
position: relative;
	top: 0;
	z-index: 8;
	-webkit-backface-visibility: hidden;
}
.format-standard {
display: block;
	margin: 0 2px 4px 0;
}
.elementor-element-68a341a {
text-align:center;
}
.mi-rev-button {
width:100%; 
    cursor:pointer;
    min-height:50px;
    clear:both;
    background-color:  #F4F4F4;
    position:relative;
}
#AdSense1 {
top:41px;
}
.top_nav {
background:none; color:red; border-bottom:1pt solid red;
}
.pagelinks {
color:#88c;background:url(/_images/ico_tel.png) no-repeat left top;padding-left:20px;
}
.container-menus {
float:left
}
.img-wrapper {
width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)
}
.ultimapublicacao {
background: #90ff90; color: black; vertical-align: middle; text-align: center;
}
.os_osx {
width:74.46808510638297%;*width:74.41489361702126%
}
.menu-menu-container {
background-position:-180px 0;
}
.grid_8 {
border: 2px solid #ffa500;
}
.product_shipping_class-standard-shipping {
content:"\f15e"
}
.inner-container {
content: "\f10b";
}
.page_middle_part_border {
content:"\f090"
}
.crosscol {
float: left; padding-right: .5em
}
.generate-sections-inside-container {
position: absolute;
}
.Toplinks {
text-shadow: 0 0 1px #000;
}
.elementor-widget-tabs {
overflow: hidden;
    text-indent: 20px;
    text-decoration: none;
    color: #eeeeee;
}
.call_area {
position:absolute;top:0;left:0;width:100%;height:100%
}
#mw-content-text {
font-size:0.8em;
}
.views-field-title {
border: 2px solid #ff0000;
}
.views-bootstrap-carousel-plugin-style {
border: 0;
}
.site-header-main-left {
position: absolute;
	top: 50%;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url(../images/nivo-slider/arrows.png) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 7;
}
.elementor-element-43aa1e90 {
text-align: left;
}
.SSS {
padding:0;
	text-align:center
}
.large {
font-size:90%;margin:0 0 1em;padding:1em 0
}
.pagetitle {
background-position: 20px -26px;
}
.single_post_content_left {
display: block; max-width: 100%; margin-left: auto; margin-right: auto;
}
.i13d83l3 {
width: 100%;
}
.redes-sociais_header {
-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.avatar-stock {
font-weight:normal;background:transparent;color:#000; padding-left: 5px;
}
.nav-below {
background-color:#ddd;text-shadow:0 1px 0 #eee;color:#111;
}
.homepage {
text-align:right;
    font-size:0.9em;
}
.cookies {
border: none;
	background: url(../images/tools/list_line_black.png) 0 0 repeat-x;
}
.av_one_fourth {
margin: 0 2px 0 0; /* RTL */
}
.login_top {
-webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.tabrow1 {
padding:10px;margin:0 15px
}
.d18g5410p {
text-decoration: none !important;
	border-bottom: 1px dotted white !important;
}
.author_info {
background-position: -80px -32px;
}
.descriptionAreaB {
border: 1px solid #a04f02;
	background: url("images/ratingBox-bg.png") repeat-x 0 -240px;
}
.minor {
text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.l-shad {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2',endColorstr='#b8b8b8');background:-webkit-gradient(linear,left top,left bottom,from(#f2f2f2),to(#b8b8b8));background:-moz-linear-gradient(top,#f2f2f2,#b8b8b8);background-image:-webkit-linear-gradient(top,#f2f2f2 0,#b8b8b8 100%);background-image:linear-gradient(to bottom,#f2f2f2 0,#b8b8b8 100%)
}
.ipsBox_withphoto {
background:#eee;
}
.footer {
background-image: url(../images/modal/spinner.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.item_reivew_tab_menu_wrap {
box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    display: inline !important;
    margin-left: 5px;
    vertical-align: middle;
    visibility: hidden;
    width: 16px !important;
    height: 16px !important;
}
.contentSection {
background-image: url('../../../../themes/default/images/recommend/stumbleupon.gif');
}
.elementor-inner {
content:"\f145"
}
.tab_con {
display: inline !important;
}
